Bug 1185336 - Failed to retrieve incoming events: Out of memory (-5)
Summary: Failed to retrieve incoming events: Out of memory (-5)
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-23 13:25 UTC by Matthieu Saulnier
Modified: 2015-12-02 17:10 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-12-02 07:53:43 UTC


Attachments (Terms of Use)

Description Matthieu Saulnier 2015-01-23 13:25:46 UTC
Description of problem:

janv. 23 12:29:00 lancaster NetworkManager[960]: <error> [1422012540.613065] [platform/nm-linux-platform.c:3842] event_handler(): Failed to retrieve incoming events: Out of memory (-5)


Version-Release number of selected component (if applicable):

NetworkManager-0.9.10.1-1.4.20150115git.fc21.x86_64


How reproducible:

Always


Steps to Reproduce:
1.
2.
3.
Run F21 server up to date upgraded by fedup with product=server option

I've read this ticket:
https://bugzilla.redhat.com/show_bug.cgi?id=1141256

So I disabled libvirtd which create automatically bridge interface, but it has no effect.

# free -m
              total        used        free      shared  buff/cache   available
Mem:           3700         489        2591          12         619        2985
Swap:         19999           0       19999


# ip link
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN mode DEFAULT group default 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
2: p10p1: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP mode DEFAULT group default qlen 1000
    link/ether 64:31:50:41:8a:a3 brd ff:ff:ff:ff:ff:ff




Actual results:


Expected results:


Additional info:

Comment 1 Fedora Admin XMLRPC Client 2015-08-18 14:58:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2015-11-04 10:47:22 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-12-02 07:53:46 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.